<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83c6fd345a6c0ae120953902be2ad879">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:02:19.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
